@charset "UTF-8";
/* CSS Document */

/* 
Wairoa Marae IE6

*/

body	{
behavior:url(js/hover.htc);
}

img {
behavior:url(js/iepngfix.htc);
}

#navTop	{
margin-left:140px;
}

#navTop li,
#navTop li a {
float:left;
}

#navTop li ul {
position:relative;
}

#navTop li ul li {
margin-bottom:-3px;
}

#navTop li:hover ul {
position:absolute;
}

.header,
#navTop,
#navTop ul,
#navTop ul li,
#navTop ul li a	{
z-index:99999999;
}


